<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:paddingTop="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_topic_square" android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.74">
            <ImageView android:id="@id/iv_topic_icon" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
            <ImageView android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/black_cover" android:scaleType="centerCrop" />
            <TextView android:textSize="12.0sp" android:textColor="#ffffffff" android:id="@id/tv_people_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginRight="5.0dip" android:maxLines="1" android:singleLine="true" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <TextView android:textSize="17.0sp" android:textColor="#ff3e3d3d" android:ellipsize="end" android:id="@id/tv_topic_title" android:padding="5.0dip" android:layout_width="fill_parent" android:layout_height="0.0dip" android:maxLines="2" android:layout_weight="1.0" />
    </LinearLayout>
    <ImageView android:id="@id/iv_corner_cover" android:background="@drawable/corner_cover" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
</FrameLayout>